@charset "utf-8";


.facility .txt_area {
    width: 45%;
}

.facility .img_area {
    width: 50%;
}

.facility dl {
    border-bottom: 1px solid #ccc;
    padding-bottom: 1em;
    margin-bottom: 1em;
}

.facility dt {
    width: 6em;
}

.facility dd {
    width: calc(100% - 7em);
}



@media (max-width: 899px) {

    .facility .txt_area {
        width: 100%;
    }

    .facility .img_area {
        width: 100%;
        max-width: 460px;
        margin: 0 auto 2em;
    }


}


@media (max-width: 599px) {

    .facility dt,
    .facility dd {
        width: 100%;
    }

}



/****map***********/

.gmap {
    width: 100%;

}

.gmap iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 4 / 1;
}


@media (max-width: 799px) {
    .gmap iframe {
        aspect-ratio: 4 / 2;
    }
}


@media (max-width: 599px) {
    .gmap iframe {
        aspect-ratio: 1 / 1;
    }
}